* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    width: 100%;
    background: linear-gradient(45deg, #7a1ee4a3, #b7a2e0, #8aafc1, #ead258);
    background-size: 300% 300%;
    animation: color 6s ease-in-out infinite;
}

@keyframes color {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }

}